0 Replies Latest reply on Sep 29, 2007 8:57 AM by redman75

    Istallation Issues

    redman75
      I have software tha requires flash 8 or later to instal but the disk won't recognize the fact that the player has been installed!?!?
      I've installed and unistaled repeatedly and it always gives me the same "needs flash 8..." error code. It also suggests that if Flash player is installed then it may be a corrupt version but I got it right from the Adobe download site...

      Any advice or suggestions would be greatly appreciated.